Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 16:08:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  095699322806            07:52 PM, 17th Aug                   Sohaib                   Hi&nbsp;Ahmed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 17th Aug                     ahmed                    Hello Sohaib.  Hi  I have ordered two products last night from the online app on August 16th 2021 and my order number is 8288106587. The whole problem is there was misleading by the online app. The product that I bought last night and received today didn’t match the description that was on the online app. So, I kindly ask to be refunded due to the misleading and lack of honesty.           07:53 PM, 17th Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           07:56 PM, 17th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:57 PM, 17th Aug                     ahmed                    my order no. is 8288106587.           07:58 PM, 17th Aug                   Sohaib                   We would also request you to provide us some snapshots of the wrong item you received.           07:58 PM, 17th Aug                     ahmed                    iam on it           07:58 PM, 17th Aug                     ahmed                    the item's price is 1.5KD           07:59 PM, 17th Aug                   Sohaib                   Wycon Cosmetics Intense Eye Pencil           08:00 PM, 17th Aug                     ahmed                    yes it is           08:01 PM, 17th Aug                   Sohaib                   We are truly sorry However we can see that you have creat a return request from our end and also we are going to inform our courier team to arrange collection from your side a priority basis please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (96597995226). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:03 PM, 17th Aug                   Sohaib                   We'd appreciate your understanding and cooperation with us           08:04 PM, 17th Aug                     ahmed                    so all i have to do is wait for you to take the wrong product within 5 days?           08:05 PM, 17th Aug                   Sohaib                   We will arrange collection with you before this time to avoid any delay that might be happened           08:06 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           08:07 PM, 17th Aug                     ahmed                    we're all set then. i'll wait for the exchange to happen within 5 days or less           08:08 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 PM, 17th Aug                     ahmed                    thank you Mr.Sohaib! i had the pleasure to express my complain to you           08:08 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993032